ID CVE-2018-19104
Summary In BageCMS 3.1.3, upload/index.php has a CSRF vulnerability that can be used to upload arbitrary files and get server privileges.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc https://github.com/bagesoft/bagecms/issues/3
Last major update 08-11-2018 - 03:29
Published 08-11-2018 - 03:29
Last modified 08-11-2018 - 03:29
Back to Top